=== debian/changelog ===
ebook-speaker (1.2-1) unstable; urgency=low

  * Initial release (closes: #641899)

 -- Paul Gevers <paul@climbing.nl>  Sun, 18 Sep 2011 16:56:52 +0200
