=== debian/control ===
Source: ebook-speaker
Section: sound
Priority: optional
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Paul Gevers <paul@climbing.nl>
Build-Depends: debhelper (>= 8),
	       libncursesw5-dev,
	       txt2man,
	       libsox-dev,
	       libidn11-dev,
	       libzip-dev,
DM-Upload-Allowed: yes
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/ebook-speaker.git
Vcs-Git: git://git.debian.org/pkg-a11y/ebook-speaker.git
Homepage: http://web.inter.nl.net/users/lemmensj/

Package: ebook-speaker
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 espeak,
Description: eBook reader that reads aloud in a synthetic voice
 This package provides a command-line e-reader that reads out
 electronic books using speech synthesis. It has a simple user
 interface appropriate for Braille terminals.
 .
 Currently only the EPUB format is supported.

Package: ebook-speaker-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ebook-speaker (= ${binary:Version}),
	 ${misc:Depends},
Description: ebook-speaker debugging symbols
 This package contains the debugging symbols for ebook-speaker.
 .
 Ebook-speaker provides a command-line e-reader that reads out
 electronic books using speech synthesis. It has a simple user
 interface appropriate for Braille terminals.
