=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

tmpList:=$(wildcard eBook-speaker.*.po)
sLocales:=$(patsubst eBook-speaker.%.po,%,$(tmpList))
cTestAndMakeDir  = test -d $(locale) || mkdir $(locale) ;
cMakeLocale      = msgfmt eBook-speaker.$(locale).po -o $(locale)/eBook-speaker.mo ;
PREFIX=/usr/
CFLAGS=-Wall $(shell dpkg-buildflags --get CFLAGS)

%:
	dh  $@

override_dh_clean:
	$(foreach locale,$(sLocales),rm -rf $(locale) ; )
	dh_clean

override_dh_auto_build:
	txt2man -t eBook-speaker -s 1 -v "Unix user's manual" eBook-speaker.txt > eBook-speaker.1
	$(foreach locale,$(sLocales),$(cTestAndMakeDir))
	$(foreach locale,$(sLocales),$(cMakeLocale))

	dh_auto_build -- PREFIX=$(PREFIX) CFLAGS="$(CFLAGS)"

override_dh_strip:
	dh_strip --dbg-package=ebook-speaker-dbg

override_dh_auto_install:
