=== debian/changelog ===
ebook-speaker (2.0-2) unstable; urgency=low

  [ Samuel Thibault ]
  * debian/patches/ncx.patch: New patch to fix parsing ncx files
    (Closes: Bug#660302).
  * control: Bump Standards-Version to 3.9.3 (no changes).
  * debian/patches/realname.patch: New patch to fix realname to really return
    a valid string.

  [ Paul Gevers ]
  * Update d/copyright file with new format URL

 -- Paul Gevers <paul@climbing.nl>  Sat, 03 Mar 2012 19:55:24 +0100

ebook-speaker (2.0-1) unstable; urgency=low

  [ Samuel Thibault ]
  * control: Depend on hardening-check.
  * rules: Set DEB_BUILD_HARDENING=1 to enable hardening.

  [ Paul Gevers ]
  * New upstream release
  * Add libmagic-dev to build dependencies
  * Add convlit and zip to recommends for .lit support
  * Update description for newly supported .lit format
  * Removed patch: not applicable anymore

 -- Paul Gevers <paul@climbing.nl>  Fri, 09 Dec 2011 08:58:55 +0100
