=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
 	       libsox-dev,
 	       libidn11-dev,
 	       libzip-dev,
+	       libmagic-dev,
+	       hardening-wrapper
 DM-Upload-Allowed: yes
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/ebook-speaker.git
 Vcs-Git: git://git.debian.org/pkg-a11y/ebook-speaker.git
 Homepage: http://web.inter.nl.net/users/lemmensj/
@@ -21,12 +23,16 @@
 Depends: ${shlibs:Depends},
 	 ${misc:Depends},
 	 espeak,
+Recommends:
+	 zip,
+	 convlit,
 Description: eBook reader that reads aloud in a synthetic voice
  This package provides a command-line e-reader that reads out
  electronic books using speech synthesis. It has a simple user
  interface appropriate for Braille terminals.
  .
- Currently only the EPUB format is supported.
+ Currently the EPUB and Microsoft Reader eBook (lit) format are
+ supported.
 
 Package: ebook-speaker-dbg
 Architecture: any
