=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 cMakeLocale      = msgfmt eBook-speaker.$(locale).po -o $(locale)/eBook-speaker.mo ;
 PREFIX=/usr/
 CFLAGS=-Wall $(shell dpkg-buildflags --get CFLAGS)
+
+export DEB_BUILD_HARDENING=1
 
 %:
 	dh  $@
