=== debian/changelog ===
ebook-speaker (2.3.2-1) experimental; urgency=low

  [ Samuel Thibault ]
  * Remove DM-Upload-Allowed field, Paul is a DD now.

  [ Paul Gevers ]
  * New upstream release
    - Update d/copyright to conform with new years and content
    - Update d/control with build dependencies and suggest, removed recommends
  * Remove patches, code changed completely
  * Update d/watch to make sure source is found
  * Update my e-mail address
  * Automate installation of all languages in d/rules and d/*.install
  * Update Standard to 3.9.4 (no changes needed)
  * Create and install scalable and fixed icons (72x72 and 48x48)

 -- Paul Gevers <elbrus@debian.org>  Sun, 13 Jan 2013 21:15:15 +0100

ebook-speaker (2.0-3) unstable; urgency=low

  * Add mbrola.patch to allow voices with longer than 5 characters
    descriptor (Closes: Bug#697350)

 -- Paul Gevers <elbrus@debian.org>  Wed, 09 Jan 2013 21:02:39 +0100
