=== debian/control ===
Source: ebook-speaker
Section: sound
Priority: optional
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Paul Gevers <elbrus@debian.org>
Build-Depends: debhelper (>= 8),
               hardening-wrapper,
               libidn11-dev,
               libmagic-dev,
               libncurses5-dev,
               libncursesw5-dev,
               librsvg2-bin,
               libsox-dev,
               libxml2-dev,
               txt2man
Standards-Version: 3.9.4
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/ebook-speaker.git
Vcs-Git: git://git.debian.org/pkg-a11y/ebook-speaker.git
Homepage: http://web.inter.nl.net/users/lemmensj/

Package: ebook-speaker
Architecture: any
Multi-Arch: foreign
Depends: espeak, ${misc:Depends}, ${shlibs:Depends}
Suggests: calibre,
          ghostscript,
          libreoffice-writer,
          ocrfeeder,
          pandoc,
          poppler-utils,
          sane-utils,
          unzip,
          xml2
Description: eBook reader that reads aloud in a synthetic voice
 This package provides a command-line e-reader that reads out
 electronic books using speech synthesis. It has a simple user
 interface appropriate for Braille terminals.
 .
 Currently the following formats are supported (some formats need
 additional packages as suggested by this package):
  ASCII text
  ASCII mail text
  Broadband eBooks (BBeB)
  Composite Document File (Microsoft Office Word)
  EPUB ebook data
  GIF image data
  ISO-8859 text
  JPEG image data
  Microsoft Reader eBook Data
  Microsoft Word 2007+
  Mobipocket E-book
  MS Windows HtmlHelp Data
  Netpbm PPM data
  OpenDocument Text
  PDF document
  PNG image data
  Rich Text Format
  UTF-8 Unicode mail text
  UTF-8 Unicode text
  WordPerfect

Package: ebook-speaker-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ebook-speaker (= ${binary:Version}), ${misc:Depends}
Description: ebook-speaker debugging symbols
 This package contains the debugging symbols for ebook-speaker.
 .
 Ebook-speaker provides a command-line e-reader that reads out
 electronic books using speech synthesis. It has a simple user
 interface appropriate for Braille terminals.
