=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

tmpList := $(wildcard po/eBook-speaker.*.po)
sLocales := $(patsubst po/eBook-speaker.%.po,%,$(tmpList))
sLocaleDir = usr/share/locale/$(locale)/LC_MESSAGES
cTestAndMakeDir = test -d $(locale) || mkdir -p $(sLocaleDir) ;
cMakeLocale = msgfmt po/eBook-speaker.$(locale).po -o $(sLocaleDir)/eBook-speaker.mo ;
PREFIX = /usr/
CFLAGS = -Wall $(shell xml2-config --cflags) $(shell dpkg-buildflags --get CFLAGS)

export DEB_BUILD_HARDENING=1

%:
	dh  $@

override_dh_clean:
	rm -rf usr icons
	dh_clean

override_dh_auto_build:
	txt2man -t eBook-speaker -s 1 -v "Unix user's manual" eBook-speaker.txt > eBook-speaker.1
	$(foreach locale,$(sLocales),$(cTestAndMakeDir))
	$(foreach locale,$(sLocales),$(cMakeLocale))

	mkdir icons
	mkdir icons/72
	mkdir icons/48
	rsvg-convert -w 48 eBook-speaker.svg > icons/48/eBook-speaker.png
	rsvg-convert -w 72 eBook-speaker.svg > icons/72/eBook-speaker.png
	gzip -c9 eBook-speaker.svg > icons/eBook-speaker.svgz

	dh_auto_build -- PREFIX=$(PREFIX) CFLAGS="$(CFLAGS)"

override_dh_strip:
	dh_strip --dbg-package=ebook-speaker-dbg

override_dh_auto_install:
