## ebook-speaker 2.4.0

=== debian/changelog ===
ebook-speaker (2.4.0-1) unstable; urgency=low

  * New upstream release
  * Update d/* files for new upstream layout and build system
  * Remove obsolete patches
    - ebook-speaker now does something useful without arguments
  * Update d/copyright for new upstream source, including autoconf stuff
  * Update dependencies
  * Add 3 new patches to fix minor build issues
   - Allow prefix from configure to pass to the program
   - html building from man page is broken, disable completely
   - gettext domain is lowercase in current build system
  * Fix typo in man page (thanks lintian)
  * Update Vcs-* files to canonical location (thanks lintian)

 -- Paul Gevers <elbrus@debian.org>  Sat, 27 Jul 2013 10:06:35 +0200

ebook-speaker (2.3.2-2) unstable; urgency=low

  * Upload to unstable
  * New patches:
    - fix_build_on_non_linux.patch to prevent build failure on non-linux
      by not loading unneeded header files
    - dont_add_desktop_to_menu.patch to prevent the menu item to appear as it
      does not do anything useful (Closes: #704726)

 -- Paul Gevers <elbrus@debian.org>  Fri, 24 May 2013 21:48:57 +0200
