=== debian/control ===
--- 
+++ 
@@ -4,8 +4,12 @@
 Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper (>= 8),
+               dh-autoreconf,
                hardening-wrapper,
                libidn11-dev,
+               libcdio-cdda-dev,
+               libcdio-dev,
+               libcdio-paranoia-dev,
                libmagic-dev,
                libncurses5-dev,
                libncursesw5-dev,
@@ -14,8 +18,8 @@
                libxml2-dev,
                txt2man
 Standards-Version: 3.9.4
-Vcs-Browser: http://git.debian.org/?p=pkg-a11y/ebook-speaker.git
-Vcs-Git: git://git.debian.org/pkg-a11y/ebook-speaker.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-a11y/ebook-speaker.git
+Vcs-Git: git://anonscm.debian.org/pkg-a11y/ebook-speaker.git
 Homepage: http://web.inter.nl.net/users/lemmensj/
 
 Package: ebook-speaker
@@ -25,7 +29,7 @@
 Suggests: calibre,
           ghostscript,
           libreoffice-writer,
-          ocrfeeder,
+          tesseract-ocr,
           pandoc,
           poppler-utils,
           sane-utils,
