## ebook-speaker 2.5.3

=== debian/changelog ===
ebook-speaker (2.5.3-1) unstable; urgency=low

  * New upstream release
    - Drop patches
  * Add symlinks for new translations
  * Improve i18n for Debian (new patch)
  * Add README.testing to ease group packaging

 -- Paul Gevers <elbrus@debian.org>  Mon, 21 Oct 2013 21:09:09 +0200

ebook-speaker (2.5.1-1) unstable; urgency=low

  * New upstream release
  * Drop obsolete patch (now upstream)
  * Depend on debhelper > 9 to drop hardening wrapper
  * Small style changes in d/rules
  * Add patch to Makefile.am to swap the order of the doc and man
    directory, as doc depends on man.
  * Add keywords to the desktop file (thanks lintian)

 -- Paul Gevers <elbrus@debian.org>  Tue, 08 Oct 2013 18:12:16 +0200

ebook-speaker (2.5.0-1) unstable; urgency=low

  * New upstream release
  * Remove patches
  * Build, install and register html version of man pages
  * Install menu item (got lost a long time ago)
  * Update upstream website address
  * Make sure that translations work by symlinking eBook-speaker case
  * Add lintian override for hyphens, they come from txt2man

 -- Paul Gevers <elbrus@debian.org>  Sun, 22 Sep 2013 22:03:59 +0200
