=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               hardening-wrapper,
                libidn11-dev,
                libcdio-cdda-dev,
                libcdio-dev,
@@ -16,11 +15,12 @@
                librsvg2-bin,
                libsox-dev,
                libxml2-dev,
+               man2html-base,
                txt2man
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-a11y/ebook-speaker.git
 Vcs-Git: git://anonscm.debian.org/pkg-a11y/ebook-speaker.git
-Homepage: http://web.inter.nl.net/users/lemmensj/
+Homepage: http://jlemmens.nl/
 
 Package: ebook-speaker
 Architecture: any
