=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=versionmangle=s/^(\d\.\d)$/$1\.0/ http://jlemmens.nl/homepage/ \
  (?:.*/)?eBook-speaker-([\d\.]+)\.tar\.[bg]{1}z[2]{0,1}
