## ebook-speaker 2.7.1

=== debian/changelog ===
ebook-speaker (2.7.1-1) unstable; urgency=low

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.5 (no changes).

  [ Paul Gevers ]
  * New upstream release
    - Drop patch
  * Add patch to add NAME section to man page (thanks lintian)
  * Update watch file for different case.

 -- Paul Gevers <elbrus@debian.org>  Sun, 29 Dec 2013 19:52:25 +0100
