=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libxml2-dev,
                man2html-base,
                txt2man
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-a11y/ebook-speaker.git
 Vcs-Git: git://anonscm.debian.org/pkg-a11y/ebook-speaker.git
 Homepage: http://jlemmens.nl/
