## ebook-speaker 2.8.1

=== debian/changelog ===
ebook-speaker (2.8.1-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:40:41 +0000

ebook-speaker (2.8.1-1) unstable; urgency=medium

  * New upstream release
    - Drop patch (applied upstream)
  * Update Suggests and Depends
  * Update list of supported text formats
  * Add d/gbp.conf for easier packaging

 -- Paul Gevers <elbrus@debian.org>  Sat, 05 Apr 2014 15:37:13 +0200
