=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: autopoint,
+               debhelper (>= 9),
                dh-autoreconf,
                libidn11-dev,
                libcdio-cdda-dev,
@@ -25,15 +26,18 @@
 Package: ebook-speaker
 Architecture: any
 Multi-Arch: foreign
-Depends: espeak, ${misc:Depends}, ${shlibs:Depends}
+Depends: espeak,
+         unar,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Suggests: calibre,
           ghostscript,
           libreoffice-writer,
+          man2html-base,
           tesseract-ocr,
           pandoc,
           poppler-utils,
           sane-utils,
-          unzip,
           xml2
 Description: eBook reader that reads aloud in a synthetic voice
  This package provides a command-line e-reader that reads out
@@ -42,26 +46,35 @@
  .
  Currently the following formats are supported (some formats need
  additional packages as suggested by this package):
+  AportisDoc
+  ASCII mail text
   ASCII text
-  ASCII mail text
   Broadband eBooks (BBeB)
   Composite Document File (Microsoft Office Word)
+  DAISY3 DTBook
   EPUB ebook data
   GIF image data
+  GutenPalm zTXT
+  HTML document
   ISO-8859 text
   JPEG image data
   Microsoft Reader eBook Data
+  Microsoft Windows HtmlHelp Data
   Microsoft Word 2007+
   Mobipocket E-book
   MS Windows HtmlHelp Data
   Netpbm PPM data
   OpenDocument Text
   PDF document
+  PeanutPress PalmOS
   PNG image data
+  PostScript document
   Rich Text Format
+  troff or preprocessor text (e.g. Linux man-pages)
   UTF-8 Unicode mail text
   UTF-8 Unicode text
   WordPerfect
+  XML document text
 
 Package: ebook-speaker-dbg
 Architecture: any
