## ebook-speaker 4.1.0

=== debian/changelog ===
ebook-speaker (4.1.0-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Drop html2text suggestion, it is not used any more.

  [ Paul Gevers ]
  * Prevent txt2man -p to pick up the build dir to enable reproducible
    builds. Will be fixed in next upstream release (Closes: #844228)
  * Fix spelling mistake in man page found by Lintian
  * Bump compat level to 10

 -- Paul Gevers <elbrus@debian.org>  Sat, 10 Dec 2016 10:09:29 +0100

ebook-speaker (4.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Tue, 09 Aug 2016 22:03:17 +0200

ebook-speaker (4.0.0-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * ebook-speaker.menu: Remove, superseded by XDG desktop file.
  * control: Bump Standards-Version to 3.9.8.

  [ Paul Gevers ]
  * New upstream release
  * Enable hardening flags
  * Move pandoc to Recommends, it is often needed

 -- Paul Gevers <elbrus@debian.org>  Thu, 16 Jun 2016 21:01:53 +0200

ebook-speaker (3.1.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patch, applied upstream

 -- Paul Gevers <elbrus@debian.org>  Sun, 10 Apr 2016 08:31:26 +0200

ebook-speaker (3.0.0-1) unstable; urgency=medium

  [ Paul Gevers ]
  * New upstream release
  * Update d/copyright; including typo fixes (thanks Lintian) and upstream
    homepage
  * Drop unneeded build dependencies
  * Minor changes to d/control: description and suggested packages
  * Simplify CFLAGS in d/rules
  * Drop menu as per tech-ctte ruling
  * Update Vcs-* fields to https

  [ Samuel Thibault ]
  * watch: Generalize URL.
  * rules: Simplify strip rule.
  * rules: Set ddeb-migration.
  * control: Depend on debhelper 9.20150628 for ddeb-migration.
  * control: Bump Standards-Version to 3.9.7 (no change).

 -- Paul Gevers <elbrus@debian.org>  Sat, 20 Feb 2016 22:09:57 +0100
