=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_CFLAGS_MAINT_APPEND = -Wall $(shell xml2-config --cflags)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
ICONSDIR=debian/icons/hicolor

%:
	dh  $@ --with autoreconf --ddeb-migration='ebook-speaker-dbg (<< 2.11.0-1~)'

override_dh_clean:
	rm -rf $(ICONSDIR)
	dh_clean

override_dh_auto_build:
	dh_auto_build

	# Building icons
	for size in 48 72 ; do \
		mkdir -p $(ICONSDIR)/$${size}x$${size}/apps ; \
		rsvg-convert --width $$size --height $$size doc/eBook-speaker.svg \
			--output $(ICONSDIR)/$${size}x$${size}/apps/eBook-speaker.png ; done
	mkdir -p $(ICONSDIR)/scalable/apps
	gzip -c9 doc/eBook-speaker.svg > $(ICONSDIR)/scalable/apps/eBook-speaker.svgz

override_dh_auto_install:
	# Now we only have one package make sure we still install to tmp as we want
	# to only really install the stuff we need, not everything by default.
	dh_auto_install --destdir=debian/tmp
