## ebook-speaker 5.0.0

=== debian/changelog ===
ebook-speaker (5.0.0-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.

  [ Paul Gevers ]
  * New upstream release
  * Minor packaging updates

 -- Paul Gevers <elbrus@debian.org>  Fri, 23 Feb 2018 13:51:11 +0100
