=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ebook-speaker
 Section: sound
 Priority: optional
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends: autopoint,
-               debhelper (>= 10~),
-               dh-autoreconf,
+               debhelper (>= 11~),
+               libasound2-dev,
                libmagic-dev,
                libncursesw5-dev,
                librsvg2-bin,
@@ -13,16 +13,21 @@
                libxml2-dev,
                man2html-base,
                txt2man
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-a11y/ebook-speaker.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/ebook-speaker.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/a11y-team/ebook-speaker.git
+Vcs-Git: https://salsa.debian.org/a11y-team/ebook-speaker.git
 Homepage: http://jlemmens.nl/
+Rules-Requires-Root: no
 
 Package: ebook-speaker
 Architecture: any
 Multi-Arch: foreign
 Depends: espeak,
+         libsox-fmt-mp3,
+         libsox-fmt-pulse,
+         sox,
          unar,
+         wget,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: pandoc,
