=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 ICONSDIR=debian/icons/hicolor
 
 %:
-	dh  $@ --with autoreconf --ddeb-migration='ebook-speaker-dbg (<< 2.11.0-1~)'
+	dh  $@ --ddeb-migration='ebook-speaker-dbg (<< 2.11.0-1~)'
 
 override_dh_clean:
 	rm -rf $(ICONSDIR)
