=== debian/changelog ===
ebook-speaker (5.3-2) unstable; urgency=medium

  * control: Add myself as uploader.
  * patches/ubsan: Fix build on various archs by dropping -fsanitize=null.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 07 Aug 2019 13:32:11 +0200

ebook-speaker (5.3-1) unstable; urgency=medium

  * New upstream release.
    - control: Add libpulse-dev and libsndfile1-dev build-dep.
    - rules, ebook-speaker.{install,doc,manpages,links}: Fix file names.
    - patches/path-fix: Fix patch in desktop file.
  * control: Bump Standards-Version to 4.4.0 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 06 Aug 2019 23:34:56 +0200
