=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
-Uploaders: Paul Gevers <elbrus@debian.org>
+Uploaders: Paul Gevers <elbrus@debian.org>, Samuel Thibault <sthibault@debian.org>
 Build-Depends: autopoint,
                debhelper (>= 11~),
                libasound2-dev,
@@ -10,10 +10,12 @@
                libncursesw5-dev,
                librsvg2-bin,
                libsox-dev,
+	       libpulse-dev,
+	       libsndfile1-dev,
                libxml2-dev,
                man2html-base,
                txt2man
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/a11y-team/ebook-speaker.git
 Vcs-Git: https://salsa.debian.org/a11y-team/ebook-speaker.git
 Homepage: http://jlemmens.nl/
