=== debian/rules ===
--- 
+++ 
@@ -21,10 +21,10 @@
 	# Building icons
 	for size in 48 72 ; do \
 		mkdir -p $(ICONSDIR)/$${size}x$${size}/apps ; \
-		rsvg-convert --width $$size --height $$size doc/eBook-speaker.svg \
-			--output $(ICONSDIR)/$${size}x$${size}/apps/eBook-speaker.png ; done
+		rsvg-convert --width $$size --height $$size doc/ebook-speaker.svg \
+			--output $(ICONSDIR)/$${size}x$${size}/apps/ebook-speaker.png ; done
 	mkdir -p $(ICONSDIR)/scalable/apps
-	gzip -c9 doc/eBook-speaker.svg > $(ICONSDIR)/scalable/apps/eBook-speaker.svgz
+	gzip -c9 doc/ebook-speaker.svg > $(ICONSDIR)/scalable/apps/ebook-speaker.svgz
 
 override_dh_auto_install:
 	# Now we only have one package make sure we still install to tmp as we want
