=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=versionmangle=s/^(\d\.\d)$/$1\.0/,pgpsigurlmangle=s/$/.asc/ \
  http://jlemmens.nl/homepage/ \
  (?:.*/)?e[bB]{1}ook-speaker-([\d\.]+)\.(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
