## ebook-speaker 5.4.0

=== debian/changelog ===
ebook-speaker (5.4.0-1) unstable; urgency=medium

  * New upstream release.
  * watch: Generalize pattern.
  * control: Update alioth list domain.
  * patches/clang: Fix build with clang.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 08 May 2020 23:38:18 +0200
