## ebook-speaker 5.5.2

=== src/pactl/m4/Makefile ===
--- 
+++ 
@@ -119,12 +119,12 @@
 am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/mkinstalldirs \
 	ChangeLog
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/missing aclocal-1.15
+ACLOCAL = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/src/pactl/missing aclocal-1.15
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
-AUTOCONF = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/missing autoconf
-AUTOHEADER = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/missing autoheader
-AUTOMAKE = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/missing automake-1.15
+AUTOCONF = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/src/pactl/missing autoconf
+AUTOHEADER = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/src/pactl/missing autoheader
+AUTOMAKE = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/src/pactl/missing automake-1.15
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -149,7 +149,7 @@
 LIBOBJS = 
 LIBS = -lsndfile -lpulse -lg -lc 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/missing makeinfo
+MAKEINFO = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/src/pactl/missing makeinfo
 MKDIR_P = /bin/mkdir -p
 OBJEXT = o
 PACKAGE = pactl-set-volume
@@ -165,10 +165,10 @@
 SHELL = /bin/sh
 STRIP = 
 VERSION = 1.0
-abs_builddir = /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/m4
-abs_srcdir = /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/m4
-abs_top_builddir = /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl
-abs_top_srcdir = /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl
+abs_builddir = /home/jos/src/own_stuff/eBook-speaker/src/pactl/m4
+abs_srcdir = /home/jos/src/own_stuff/eBook-speaker/src/pactl/m4
+abs_top_builddir = /home/jos/src/own_stuff/eBook-speaker/src/pactl
+abs_top_srcdir = /home/jos/src/own_stuff/eBook-speaker/src/pactl
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -195,7 +195,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/install-sh
+install_sh = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/src/pactl/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -323,3 +323,8 @@
 	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
 	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
 
+maintainer-clean-generic:
+	@echo "This command is intended for maintainers to use"
+	@echo "it deletes files that may require special tools to rebuild."
+clean: clean-am
+
