=== debian/changelog ===
ebook-speaker (5.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 12 Sep 2020 19:39:39 +0200

ebook-speaker (5.5.1-1) unstable; urgency=medium

  * New upstream release.
    - patches/ubsan: Upstreamed.
    - patches/clang: Upstreamed.
  * control: Bump Standards-Version to 4.5.0 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 07 Sep 2020 19:50:57 +0200
