=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libxml2-dev,
                man2html-base,
                txt2man
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/a11y-team/ebook-speaker.git
 Vcs-Git: https://salsa.debian.org/a11y-team/ebook-speaker.git
 Homepage: http://jlemmens.nl/
