=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=versionmangle=s/^(\d\.\d)$/$1\.0/,pgpsigurlmangle=s/$/.asc/ \
  http://jlemmens.nl/homepage/ \
  (?:.*/)?e[bB]{1}ook-speaker-@ANY_VERSION@@ARCHIVE_EXT@
